<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia0120m000" xml:lang="de">
   <Header>
      <Title>Sachkontobuchungsarten Buchungsschlüssel zuordnen (tfbia0120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm ordnen Sie Sachkontobuchungsarten in LN <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary" Update="No">Buchungsschlüssel</Link> zu.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListIntro>Aus dem Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> können Sie die folgenden Programme starten:</ListIntro>
            <ListItem>
               <Paragraph> 
                  <GUIRef href="/baanerp/tf/bia/tfbia0220m000" role="session">Sachkontobuchungsart zu Buchungsschlüsseln zuordnen (tfbia0220m000)</GUIRef>
               </Paragraph>
               <Paragraph> Mit diesem Programm ordnen Sie eine Sachkontobuchungsart <Emphasis>mehreren</Emphasis> Buchungsschlüsseln zu.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph> 
                  <GUIRef href="/baanerp/tf/bia/tfbia0220m100" role="session">Zuordnung der Buchungsschlüssel prüfen (tfbia0220m100)</GUIRef>
               </Paragraph>
               <Paragraph> Mit diesem Programm prüfen Sie, ob allen Buchungsschlüsseln innerhalb eines bestimmten Bereichs eine Sachkontobuchungsart zugeordnet ist.</Paragraph>
            </ListItem>
         </List>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Konfigurieren von LN für die BOD-Veröffentlichung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbia020.ttyp" OtherIDs="ttyp.desc">
         <Header>
            <Title>Buchungsschlüssel</Title>
         </Header>
         <FuncDesc>Ein anwenderdefinierter dreistelliger Code zum Kennzeichnen von Belegen. Der mit dem Buchungsschlüssel verknüpfte Nummernkreis ordnet den Belegen eine Folgenummer zu.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ttyp.catg">
         <Header>
            <Title>Buchungskategorie</Title>
         </Header>
         <FuncDesc>Eine Möglichkeit zur Kategorisierung von Buchungsschlüsseln, z. B. Sachkontobuchungen, Dauer-/Stornobuchungen, Eingangs- und Ausgangsrechnungen. Die Kategorie legt die Verarbeitung einer Buchung fest, die mit dem ausgewählten Buchungsschlüssel verbunden ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbia020.jtyp">
         <Header>
            <Title>Sachkontobuchungsart</Title>
         </Header>
         <FuncDesc>Der Code der Sachkontobuchungsart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="jtyp.desc">
         <Header>
            <Title>Sachkontobuchungsart</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Sachkontobuchungsart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="jtyp1.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="assign.journal.type">
         <Header>
            <Title>Sachkontobuchungsart zuordnen</Title>
         </Header>
         <FuncDesc>Startet das Programm <GUIRef href="/baanerp/tf/bia/tfbia0220m000" role="session">Sachkontobuchungsart zu Buchungsschlüsseln zuordnen (tfbia0220m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="check.mapping">
         <Header>
            <Title>Zuordnung prüfen</Title>
         </Header>
         <FuncDesc>Startet das Programm <GUIRef href="/baanerp/tf/bia/tfbia0220m100" role="session">Zuordnung der Buchungsschlüssel prüfen (tfbia0220m100)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>